### Enumeration

# ICalGLib PropertyTransp

#### Declaration

    enum ICalGLib.PropertyTransp

#### Description

No description available.

#### Members

`I_CAL_TRANSP_X`

  No description available.

  - Value: `11000`
  - Available since: 4.0
`I_CAL_TRANSP_OPAQUE`

  No description available.

  - Value: `11001`
  - Available since: 4.0
`I_CAL_TRANSP_OPAQUENOCONFLICT`

  No description available.

  - Value: `11002`
  - Available since: 4.0
`I_CAL_TRANSP_TRANSPARENT`

  No description available.

  - Value: `11003`
  - Available since: 4.0
`I_CAL_TRANSP_TRANSPARENTNOCONFLICT`

  No description available.

  - Value: `11004`
  - Available since: 4.0
`I_CAL_TRANSP_NONE`

  No description available.

  - Value: `11099`
  - Available since: 4.0